{
  "name": "upiecep-website",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro check && astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/check": "^0.3.1",
    "@astrojs/react": "^3.0.7",
    "@astrojs/sitemap": "^3.1.6",
    "@astrojs/vercel": "^10.0.6",
    "@types/react": "^18.0.21",
    "@types/react-dom": "^18.0.6",
    "@vercel/analytics": "^2.0.1",
    "@vercel/speed-insights": "^2.0.0",
    "astro": "^6.1.10",
    "react": "^18.0.0",
    "react-dom": "^18.0.0",
    "react-hook-form": "^7.49.3",
    "swiper": "^11.0.5",
    "typescript": "^5.2.2"
  },
  "devDependencies": {
    "sass": "^1.69.5"
  },
  "pnpm": {
    "onlyBuiltDependencies": [
      "@parcel/watcher",
      "esbuild",
      "sharp"
    ]
  }
}